<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0041</MDI>
      <MDI key="STATISTICS_MAXIMUM">97.3988</MDI>
      <MDI key="STATISTICS_MEAN">26.3590</MDI>
      <MDI key="STATISTICS_STDDEV">10.9051</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
